uuid: 324beb1a-add2-4e39-968f-aaa9a45015fb
langcode: ru
status: true
dependencies:
  config:
    - field.field.paragraph.slide.field_description_
    - field.field.paragraph.slide.field_link
    - field.field.paragraph.slide.field_media
    - field.field.paragraph.slide.field_title_
    - paragraphs.paragraphs_type.slide
  module:
    - link
    - media_library
id: paragraph.slide.default
targetEntityType: paragraph
bundle: slide
mode: default
content:
  field_description_:
    type: string_textarea
    weight: 1
    region: content
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
  field_link:
    type: link_default
    weight: 2
    region: content
    settings:
      placeholder_url: ''
      placeholder_title: ''
    third_party_settings: {  }
  field_media:
    type: media_library_widget
    weight: 3
    region: content
    settings:
      media_types: {  }
    third_party_settings: {  }
  field_title_:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
hidden:
  created: true
  status: true
